@charset "utf-8";


/* 下固定バナー
-------------------------*/

#sp-shitakotei-bt {
	position: fixed;
	width: 100%;
	bottom: 0px;
	font-size: 0;
	opacity: 0.9;
	z-index: 99;
	display: none;
}
.floating {
	display: none;
}




/* index style
----------------------------------------*/
img.sma {
	height: auto;
	text-align: center;
}
img{
	width: 100%;
	max-width: 100%;
	height: auto;
}
img.smab {
	display:block;
	width: 80%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

.headimg{display:none;}
.headimgs-2{
	position:relative;
	top:-15px;
	z-index:-9999;
}


body {
	margin:0;
	color: #111;
	background-color: #fff;
	line-height: 2.1em;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
.mincho {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	text-shadow: 2px 2px 2px #eee;
	line-height: 1.5em;
}




/* ヘッド画像
--------------------------*//*
#head-bg{
	width:100%;
	background-image: url('../imag/head-backgroundimg.png');
	background-size: auto 120%;
	background-repeat:no-repeat;
	background-color: #fff;
	background-position-y: -17px;
	background-position-x: center;
}
.head-bg-white{background: rgba(255, 255, 255, 0.7);}*/
.resizeimg{
	width:100%;
	height:auto;
}
#header {
	margin-bottom:8px;
}
.header_move {display:none;}






.container {
	margin-right: 20px;
	margin-left: 20px;
	margin-top:0px;
}


/* 数量限定のため
--------------------------*/
.chuui {
	background-color:#bbb;
	color:#fff;
	padding:20px 25px;
	margin: 0 0 10px 0;
	border-radius:10px;
}
.chuui p{
	font-size:95% !important;
	padding:0 !important;
	margin:0 !important;
	line-height:1.6em !important;
}

/* LINE送信ボタンBOX
--------------------------*/
.button-top-banner {
	width:100%;
}
.line-button-box{
	margin:15px 0 0 0;
	padding-bottom:40px;
}
.line-button-box p{
	font-size:120%;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}
/* LINE送信ボタン
--------------------------*/
.line-button a{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:150%;
	font-weight:bold;
	line-height:1.3em;
	padding:20px;
	margin-left: auto;
	margin-right:auto;
	clear: both;
	float: none;
	text-decoration:none;
	border:none;
	text-align:center;
	display: block;
	text-decoration: none;
	border-radius: 13px;
	color: #ffffff;
	background-color: #00b900;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	border-bottom: solid 5px #006500;
}

.line-button a:hover{
    opacity: 0.7;
}





/* ▼ボックス小見出し
-----------------------*/
.first-h2{
	color:#333;
	font-size:130%;
	line-height:1.3em;
	font-weight:bold;
	padding:20px 22px 15px;
	text-align:center;
	background-color:#f5f1d6;
	position: relative;
	margin: 0;
	margin-bottom:45px;
}

    /* 下三角 */
    .first-h2:after {
        border: 30px solid transparent;
        border-top-color: #f5f1d6;
        border-bottom-width: 0;
        bottom: -29px;
        content: "";
        display: block;
        left: 43%;
        position: absolute;
        width: 0;
    }


/* ▼ボックス小見出し
-----------------------*/
h2{
	color:#333;
	font-size:130%;
	line-height:1.5em;
	font-weight:bold;
	padding:20px 22px 15px;
	text-align:center;
	background-color:#f5f1d6;
	position: relative;
	margin: 0;
	margin-bottom:45px;
}
	/* 下三角 */
	h2:after {
		border: 30px solid transparent;
		border-top-color: #f5f1d6;
		border-bottom-width: 0;
		bottom: -29px;
		content: "";
		display: block;
		left: 43%;
		position: absolute;
		width: 0;
	}

h2 br{display:none;}

#container {
	margin-right: auto;
	margin-left: auto;
	margin-top:10px;
}





.wider-box {
	margin-right: 20px;
	margin-left: 20px;
	margin-top:0px;
}





/* ▼変化の３つ並びBOX
-----------------------*/

.change-box {
}
.change-box .change{
   padding: 20px 14px;
   text-align: center;
}
.change-box .change img{
	margin-bottom:15px;
}
.change-box .change h3{
	font-size:110%;
	line-height:1.3em;
	margin-bottom:12px;
}
.change-box .change p{
	font-size:89%;
	line-height:1.6em;
	text-align:left;
}


/* ▼通常の本文部分
-----------------------*/

.wrapper {
	margin:35px 25px 35px;
	background-color: #fff;/* 白にする */
}
.wrapper p {
	font-size:100%;
	line-height:1.6em;
	margin-bottom:25px;
}

.wrapper ul{
	font-weight:bold;
	font-size:120%;
	margin:0 35px 30px 35px;
}

.wrapper br{display:none;}




/* ▼チェックリスト
-----------------------*/
.check {
	margin-right: 20px;
	margin-left: 20px;
/*	background-color:#c88ec0;*//*元パープル*/
	background-color:#cd97c9;
/*	background-color:#f2eeee;*//*グレー*/
	border-radius:15px;
}

.check ul {
	font-size:100%;
	padding:20px 15px;
}
.check ul li {
	color:#333;
	font-weight:bold;
	line-height:1.6em;
	list-style:none;
/*	background-color:#debbd9;*/
	border-radius:5px;
	background-image:url(../imag/check-chuui.png);
	background-repeat:no-repeat;
	background-position:14px 8px;
	padding:10px 20px 10px 59px;
	margin-bottom:10px;
}




/*丸数字のリストデザイン
--------------------------*/

ol {
	
}

ol.marusuji {
	counter-reset: my-counter;
	list-style: none;
	font-weight:bold;
	margin-left:20px;
	margin-bottom:35px;
}
ol.marusuji li {
	font-size:130%;
	margin-bottom: 5px !important;
	padding-left: 10px !important;
	position: relative;
	line-height: 1.6em;
}
ol.marusuji li:before {
  list-style: none;
  content: counter(my-counter);
  counter-increment: my-counter;
/* 丸文字背景色 */
/*	background-color:#eb8661;*//*オレンジ*/
	background-color:#85d1de;/*水色*/
	color:#fff !important;
	display: block;
	float: left;
	line-height: 25px;
	margin-top:4px;
	margin-left: -29px;
	text-align: center;
	height: 25px;
	width: 25px;
	border-radius: 50%;
}



/* ▼改善例ボックス
-----------------------*/

.kaizen{
/*	background-color:#fbf5f0;*/
/*	background-color:#e7fae6;*//*薄い緑*/
	background-color:#aee0e6;/*濃い水色*/
/*	border:1px solid #333;*/
	margin:20px 0 30px;
	border-radius:15px;
	padding:30px 35px 25px;
}

.kaizen h3{

	position: relative;
	cursor: pointer;

	font-size:125%;
/*	background-color:#fff;*/
/*	border-left:5px solid #333;*/
	padding:5px 25px 5px 15px;
	margin-bottom:15px;
	line-height:1.7em;
}
.bg-white {
	background-color:#fff;
/*	background-color:#fff79a;*//*H3 背景クリーム色*/
}

.js-accordion-title {
	position: relative;
	cursor: pointer;
}
.js-accordion-title:after {
	content: "";
	position: absolute;
	right: 0px;
	top: 40%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 10px;
	height: 10px;
	border-top: solid 3px #333;
	border-right: solid 3px #333;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.js-accordion-title.open:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 40%;
}


.kaizen-open {
	display: none;/*はじめは非表示*/
}
.kaizen-open-2 {
	display: none;/*はじめは非表示*/
}

.kaizen-info{
	font-size:120%;
	font-weight:bold;
	margin:0 0 50px 10px;
}
.kaizen h4{
	font-size:100%;
	line-height:1.2em;
	font-weight:bold;
	margin-bottom:5px;
}

.kaizen  .body{
/*	background-color:#fff;*/
	background-color:#fff79a;/*背景クリーム色*/
	padding:10px 20px 10px;
	margin:10px 0 20px;
	border-radius:10px;
}

.kaizen  p{
	font-size:95%;
	line-height:1.7em;
}




/*　プロフィールボックス
----------------------------------------*/
.profile-box {
	background-color: #f7f6ed;
	color: #333;
	border: 5px solid #999;
	margin-bottom: 45px;
	line-height: 1.4em;
	height: auto;
	padding: 30px 30px;
	overflow:hidden;
	zoom:1;
	margin-top: 45px;

}
.profile-box h2 {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 160%;
	text-align: left;
	padding:0 0 12px 0;
	margin-bottom: 28px;
	border-bottom: solid 1px #aaa;
	background:none;
}

	/* 下三角 */
.profile-box h2:after {
		border:none;
	}

.profile-box .prof-h3box {
	margin-bottom:20px;
}
.profile-box .prof-h {
	font-weight:bold;
	margin-bottom:5px;
}






.profile-box .prof_right {
	/*height: auto;*/
}
.prof_right img {
/*	border: 1px solid #bbb;*/
	margin-bottom:10px;
}

/*プロフィール画像背景*/
.prof-bg01{
background:url(../imag/prof1.jpg) no-repeat center center;
background-size:contain;
}
.prof-bg02{
background:url(../imag/prof2.jpg) no-repeat center center;
background-size:contain;
}

.profile-box .prof_right p {
	font-size: 90%;
	line-height: 1.6em;
}
.profile-box .prof_left {
}
.prof_left p {
	font-size: 100%;
	line-height: 1.5em;
	margin-bottom:25px;
}










* {
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
hr {
	display: none;
}
.underline {
	text-decoration: underline;
}
.center {
	text-align: center;
}
.waku {
	border: 1px solid #CCC;
}







/*客声*/

.customer-voice  {
	margin-bottom: 35px;
	/* box-shadow */
box-shadow:0px 0px 1px 1px #bbb;
	-moz-box-shadow:0px 0px 1px 1px #bbb;
	-webkit-box-shadow:0px 0px 1px 1px #bbb;
	/* border-radius */
border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	/* border */
border:1px solid #aaa;
	padding: 15px;
}
.customer-voice .note-rasen {
	padding-bottom: 0.1em;
    background-color: #fff;
    background-image: linear-gradient(to right, #fff 1.1px, transparent 1px), linear-gradient(to bottom, #ccc 1.1px, transparent 1px);
    background-size: 2px 2.2em;
    line-height: 2.2em;
}

.customer-voice img.img_right {
	border: 1px solid #bbb;
	margin-bottom: 20px;
}

.customer-voice h3 {
	margin-bottom: 20px;
	font-size: 100%;
}
.customer-voice h4 {
	background-image: url(../img/fether.png);
	background-repeat: no-repeat;
	padding-left: 32px;
	background-position: 0px 8px;
}

.customer-voice .note-rasen p {
	margin-bottom: 44px;
}


.customer-voice .catch {
	color: #A10000;
	font-size: 170%;
	font-weight: bold;
	margin-bottom: 25px;
	line-height: 1.6em;
	text-align: center;
}


/*　こんな人は向かない */

.mukanaihito-blet{
	margin-bottom: 35px;
	/* border-radius */
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	/* border */
	border:1px solid #cfcfcf;
	padding: 35px 35px 0px 35px;
}
.mukanaihito-blet h3 {
	text-align:center;
	padding-right:10%;
	padding-left:10%;
}
.mukanaihito-blet ul {
	padding-left: 0px;
	padding-top: 15px;
	margin-left:0px !important;
}
.mukanaihito-blet ul li {
	list-style-type: none;
	background-image: url(../img/check-red.png);
	background-repeat: no-repeat;
	padding-left: 45px;
	line-height: 1.5em;
	font-size: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-bottom: 7px;
	background-position: 0px 7px;
	font-weight: bold;
}
.mukanaihito-blet ul li:not(:last-child) {
	border-bottom: 1px dotted #666;
}


/* 約束 */
.hoshou-yakusoku {
	border:#cccccc solid 1px;
	background: #eaeaea;
	margin: 10px 0 45px 0;
	padding: 20px 25px 20px 25px;
}
.hoshou-yakusoku h3 {
	text-decoration: underline;
	margin-bottom: 25px;
}
.hoshou-yakusoku input[type=checkbox] {
	width: 25px;
	height: 25px;
	margin-right:6px;
 	vertical-align: middle;
}

/*　販売フォーム */

.sales-box {
	background-color: #f7f6ed;
	color: #000;
	margin-bottom: 25px;
	line-height: 1.4em;
	height: auto;
	font-size: 120%;
	padding: 45px 15px 25px 15px;
	border-bottom: 7px solid #222;
	border-top: 7px solid #222;
	border-right:1px solid #aaa;
	border-left:1px solid #aaa;
}
.sales-box .sales_left {
	line-height: 1.5em;
	font-size: 90%;
	padding-bottom: 25px;
}
.sales-box .sales_left ul {
	margin-left:20px;
	margin-right:15px;
	padding-left: 0px;
}
.sales-box .sales_left ul li {
	list-style-type: none;
	background-image: url(../img/dot.png);
	background-repeat: no-repeat;
	padding: 0 0 3px 19px;
	font-size: 100%;
	vertical-align:top;
	background-position: 0px 5px;
	font-weight: bold;
}

.sales-box .sales_right {
	width: auto;

}

.sales-box .sales_right p {
	font-size: 90%;
	line-height: 1.4em;
	text-align: right;
}

/*申し込みボタン ボックス*/
.sales-box .sales_kessai {
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.sales-box .sales_kessai p {
	margin-bottom: 10px;
}



.credt     {
	padding-top: 8px;
	margin-right: auto;
	margin-left: auto;

}

.sales_kessai_caption {
	font-size: 80%;
	padding-top: 16px;
	padding-bottom: 16px;
	margin-right: 10px;
	margin-left: 10px;
}

.last-name {
	text-align: right;
	margin-right: 15px;
	margin-top: 10px;
}
.youtube  {
	margin-bottom: 55px;
	background-color: #ddd;
	padding: 3px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}




.underline {
	text-decoration: underline;
}
.img_center {
	text-align: center;
}


#name {
	float: right;
	margin-right: 35px;
	font-weight: normal;
}


#footer {
	background-color:#e6e6e6;
	text-align: center;
	padding: 25px 30px 75px 30px;
	clear: both;
}
#lead_thanks {
	font-size: 140%;
	line-height: 1.8em;
	padding-right: 60px;
	padding-left: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
}

/* footer */
#foot_tokusho {

}
#foot_tokusho a:link {
	color: #666;
}
#foot_tokusho a:hover {
	color: #333;
}
#foot_tokusho a:visited {
	color: #666;
}


/*---------------------------------------------------
▼　timer
---------------------------------------------------*/

.countdown_style {
	font-weight: bold;
	color: #fff;
	font-size: 120%;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	clear: both;
	padding-top: 5px;
	margin-bottom: 20px;
	text-align: center;
	line-height: 1.3em;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

#main_count2 {
	background-color:#000;
	height:60px;
}

.main .countdown_style {

	font-size: 100%;

}


/* ■Videoタグレスポンシブ化用 */

.youtubeon{
position: relative ;
margin-top: 1.2em ;
/*margin-bottom: 1.2em ;*/
padding-top: 69px ;
padding-bottom: 50% ;
overflow: hidden ;
margin-bottom: 25px;
}

.youtubeon video {
position: absolute ;
top: 0 ;
left: 0 ;
height: 100% ;
width: 100% ;
}

/*font-style
-----------------------------------*/
.bold {font-weight: bold;}
.underline {text-decoration: underline;}
.em11{line-height:1.1em;}

/*size*/
.p70 {font-size: 70%;}
.p80 {font-size: 80%;}
.p105{font-size: 105%;}
.p110{font-size: 110%;}
.p120{font-size: 120%;}
.p130 {font-size: 130%;}
.p150 {font-size: 150%;}
.p170 {font-size: 170%;}
.p190 {font-size: 190%;}
.p220 {font-size: 220%;}
.p240 {font-size: 240%;}

/*color*/
.red {color: #d0713e;}
.blue{color:#85d1de;}
.yellow {color: #f7ee28;}
.yellowline {background: linear-gradient(transparent 50%, #fff79a 50%);}

/*deco*/
.center {text-align: center;}

/*gyo-kan*/
.s0 {padding-bottom:0px;clear:both;}
.s10 {padding-bottom:10px;clear:both;}
.s15 {padding-bottom:15px;clear:both;}
.s25 {padding-bottom:25px;clear:both;}
.s35 {padding-bottom:35px;clear:both;}
.s45 {padding-bottom:45px;clear:both;}
.s50 {padding-bottom:50px;clear:both;}
.s60 {padding-bottom:60px;clear:both;}
.s65 {padding-bottom:65px;clear:both;}
.s75 {padding-bottom:75px;clear:both;}
.s100 {padding-bottom:100px;clear:both;}
.s115 {padding-bottom:115px;clear:both;}
.s125 {padding-bottom:125px;clear:both;}
.s150 {padding-bottom:150px;clear:both;}
.s400 {padding-bottom:400px;clear:both;}


/* 追加スタイル
----------------------------------*/
/*H2オーバーフロウ*/
.overflow h2{
	width: 100vw;
	margin-left: calc(50% - 50vw)
}
/*リストスタイル*/
.main ol{
	font-weight:bold;
	margin-bottom:35px;
	margin-left:40px;
}
.main ol li{
/*	list-style:none;*/
}

/*2段リストのスタイル*/
.main ol.nidan li:not(:last-child){
	margin-bottom:25px;
}





/*リスト 目次スタイル（N字曲線ストーリー解説部）*/

ol.story {
	font-weight:normal;
}
ol.story p {
	margin-bottom: 25px;
}

/*waku*/
.img-kakomi-waku {border: 1px solid #CCC;}
.kyakuchu{font-size:70%;text-align: left;}
.waku {
	padding:35px;
	margin-bottom:40px;
	background-color:#eee;
}
.waku h2 {
	font-size: 110%;
	margin-bottom: 5px;
	margin-top: 0px;
	border-bottom:solid 1px #aaa;
}
.waku p:last-child {
	margin-bottom:0px;
}
.italic {
	font-style:italic;
}
.waku-husen {
	font-weight:bold;
	padding: 0.5em 1em;
	margin: 2em 0;
	margin-bottom:40px;
	color: #232323;
	background: #fcf;
	border-left: solid 10px #f39;
}
.waku-husen p:last-child {
	margin-bottom:0px;
}

.waku-double {
	padding-top:35px;
	padding-right:25px;
	padding-bottom:15px;
	padding-left:15px;
	margin-bottom:40px;
	border: double #999;
}
.waku-double p:last-child {
	margin-bottom:0px;
}

/*font-style*/
.bold {font-weight: bold;}
.underline {text-decoration: underline;}

/*size*/
.p70 {font-size: 70%;}
.p80 {font-size: 80%;}
.p105{font-size: 105%;}
.p110{font-size: 110%;}
.p130 {font-size: 130%;}
.p150 {font-size: 150%;}
.p170 {font-size: 170%;}
.p350 {font-size: 350%;}


/*deco*/
.center {text-align: center;}

/*gyo-kan*/
.s0 {padding-bottom:0px;clear:both;}
.s10 {padding-bottom:10px;clear:both;}
.s15 {padding-bottom:15px;clear:both;}
.s25 {padding-bottom:25px;clear:both;}
.s35 {padding-bottom:35px;clear:both;}
.s45 {padding-bottom:45px;clear:both;}
.s50 {padding-bottom:50px;clear:both;}
.s60 {padding-bottom:60px;clear:both;}
.s65 {padding-bottom:65px;clear:both;}
.s75 {padding-bottom:75px;clear:both;}
.s100 {padding-bottom:100px;clear:both;}
.s115 {padding-bottom:115px;clear:both;}
.s125 {padding-bottom:125px;clear:both;}
.s150 {padding-bottom:150px;clear:both;}
.s400 {padding-bottom:400px;clear:both;}


/*LINEトーク風*/
.talk {
	margin-bottom: 55px;
}
/* イメージ */
.talk-img-left {
	margin: 0;
	float: left;
	width: 90px;
	height: 90px;
	margin-right: -98px;
}

.talk figure img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border:1px solid #aaa;
	margin: 0;
}
/* 画像下文字 */
.talk-img-description {
 	padding: 5px 0 0 !important;
	font-size: 90%;
	text-align: center;
	position: relative;
	bottom: 5px;
}
/*吹き出し*/
.talk-text-right {
	position: relative;
	margin-left: 120px;
	padding: 20px;
	border-radius: 20px;
	background: #add8e6;
}
/*吹き出し三角*/
.talk-text-right:before {
	position: absolute;
	content: '';
	border: 10px solid transparent;
	top: 15px;
	left: -20px;
}
.talk-text-right:after {
	position: absolute;
	content: '';
	border: 10px solid transparent;
	border-right: 10px solid #add8e6;
	top: 15px;
	left: -19px;
}

/*吹き出しテキスト*/
p.talk-text {
	margin: 0 0 20px;
	margin-bottom:0px !important;
}
p.talk-text:last-child {
	margin-bottom: 0;
}

/* 回り込み解除 */
.talk:after,.talk:before {
	clear: both;
	content: "";
	display: block;
}
/*TMマーク表記*/
.tm-mark {
	font-size:35%;
}
/* ユーザー情報白抜き */
.user-info {
	color:#ffffee;
	text-align:center;
}


/* ２人の掛け合い吹き出しを作る
-----------------------------*/

.talk {
	margin-bottom: 55px;
}
/* 左画像 */
.talk-img-left {
	margin: 0;
	float: left;
	width: 90px;
	height: 90px;
	margin-right: -98px;
}

.talk figure img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border:1px solid #aaa;
	margin: 0;
}
/* 画像の下のテキスト */
.talk-img-description {
 	padding: 5px 0 0 !important;
	font-size: 90%;
	text-align: center;
	position: relative;
	bottom: 5px;
}
/*吹き出し*/
.talk-text-right {
	position: relative;
	margin-left: 120px;
	padding: 25px;
	border-radius: 20px;
	background: #add8e6;/*カラー*/
}
/*吹き出し三角形*/
.talk-text-right:before {
	position: absolute;
	content: '';
	border: 10px solid transparent;
	top: 15px;
	left: -20px;
}
.talk-text-right:after {
	position: absolute;
	content: '';
	border: 10px solid transparent;
	border-right: 10px solid #add8e6;/*カラー*/
	top: 15px;
	left: -19px;
}

/*吹き出し内テキスト*/
p.talk-text {
	margin: 0 0 20px;
	margin-bottom:0px !important;
}
p.talk-text:last-child {
	margin-bottom: 0;
}

/* 回り込み解除 */
.talk:after,.talk:before {
	clear: both;
	content: "";
	display: block;
}
/*アニメーション*/
.purupuru{
	animation-name:purupuru;
	animation-iteration-count: infinite;
	animation-duration:2s;
	display:block;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
}
@keyframes purupuru {
	0% { transform:skewX(0)}
	20% { transform:skewX(0)}
	40% { transform:skewX(0)}
	60% { transform:skewX(0)}
	80% { transform:skewX(0)}
	85% { transform:skewX(10deg)}
	90% {transform:skewX(-10deg)}
	95% { transform:skewX(10deg)}
	100% {transform:skewX(-10deg)}
}
.button-wrapper:hover .purupuru {
	animation-name:bikunbikun;
	animation-iteration-count: infinite;
	animation-duration:0.8s;
}
@keyframes bikunbikun {
	0% { transform:skewX(10deg)}
	10% {transform:skewX(-10deg)}
	20% {transform:skewX(10deg)}
	30% {transform:skewX(-10deg)}
	40% {transform:skewX(0)}
}



/*アニメーション*/

.updown {
	animation-name:updown;   /* アニメーション名の指定 */
	animation-delay:0s;   /* アニメーションの開始時間指定 */
	animation-duration: 1.8s;   /* アニメーション動作時間の指定 */
/*	animation-timing-function: ease-in-out;*/  /* アニメーションの動き指定（徐々に早く）*/
	animation-iteration-count: infinite;
}
@keyframes updown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
  }
}


.poyoyon {
  animation: poyoyon 2.5s infinite;
  opacity: 1;
}
@keyframes poyoyon {
  0%, 80% {
    transform: skew(0deg, 0deg);
  }
  5% {
    transform: skew(2deg, 2deg);
  }
  10% {
    transform: skew(-4deg, -4deg);
  }
  15% {
    transform: skew(1deg, 1deg);
  }
  20% {
    transform: skew(-2deg, -2deg);
  }
  25% {
    transform: skew(1deg, 1deg);
  }
  30% {
    transform: skew(-0.6deg, -0.6deg);
  }
  35% {
    transform: skew(0.3deg, 0.3deg);
  }
  40% {
    transform: skew(0deg, 0deg);
  }
  45% {
    transform: skew(2deg, 2deg);
  }
  50% {
    transform: skew(-4deg, -4deg);
  }
  55% {
    transform: skew(1deg, 1deg);
  }
  60% {
    transform: skew(-2deg, -2deg);
  }
  65% {
    transform: skew(1deg, 1deg);
  }
  70% {
    transform: skew(-0.6deg, -0.6deg);
  }
  75% {
    transform: skew(0.3deg, 0.3deg);
  }
}